dovecot reports:
2019-02-26

Security update.

CVE-2019-3814
dovecot-2.2.36.1.tgz

dovecot-mysql-2.2.36.1.tgz

dovecot-postgresql-2.2.36.1.tgz

dovecot-ldap-2.2.36.1.tgz